body {
    font-family: Arial;
    direction: rtl;
    background: #fff;  
    margin: 0 auto;
}
a{
    text-decoration: none;
}
img{
    border: 0;
}
ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
form{
    display: inline-block;
}
p, h1{
   padding: 0;
    margin: 0; 
}
div.site_container{
    margin: 0 auto;
    text-align: center;
}
div.site{
    margin: 0 auto;
    width: 100%;
	background:url(../images/bg.png);
    padding-bottom: 20px;
    background-size: 100% 100%;
}
/*div.navigator{
    height:60px;
    margin-bottom: 2px;
}*/
div.logo{
    position: relative;
    height: 120px;
    width: 270px;
    text-align: center;
    margin: 0 auto;
}
div.site_logo img{
    height: 100px;
    margin-top:10px;
    margin-bottom: 10px; 
}
div.home_btn{
    position: absolute;
    top: 79px;
    right: 0px;
    z-index: 10;
}
div.home_btn img{
    width: 52px;
}
div.enter_links{
    padding-top: 20px;
}
div.enter_links ul{
    width: 320px;
    margin: 0 auto;
}
div.enter_links ul li{
    display: inline-block;
    margin-bottom: 10px;
}
div.enter_links a, div.main a{
   	color: #1774bd;
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold; 
}
li.link_text a{
    position: relative;
    top: -10px;
}
div.form_login
{
    height: 246px;
    /*background: url('/images/login_bg.png') no-repeat center;*/
    margin: 20px auto 0 auto;
    width: 299px;
}
div.form_login ul{
    padding-top: 36px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
div.form_login li input
{
   width: 264px;
	height: 41px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #fff;
	-moz-box-shadow: inset 0 1px 4px rgba(169,168,168,.75);
	-webkit-box-shadow: inset 0 1px 4px rgba(169,168,168,.75);
	box-shadow: inset 0 1px 4px rgba(169,168,168,.75);
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDI2NCA0MSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZThlOGU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIyNjQiIGhlaWdodD0iNDEiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
	background-image: -moz-linear-gradient(bottom, #e8e8e8 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #e8e8e8 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #e8e8e8 0%, #fff 100%);
	background-image: linear-gradient(bottom, #e8e8e8 0%, #fff 100%);
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 0;
    margin-bottom: 16px;
    font-size: 20px;
}

div.form_login li input.submit
{
    width: 98px;
	height: 36px;
	-moz-box-shadow: inset 0 1px 8px rgba(169,168,168,.75);
	-webkit-box-shadow: inset 0 1px 8px rgba(169,168,168,.75);
	box-shadow: inset 0 1px 8px rgba(169,168,168,.75);
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDk4IDM2IiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iNTAlIiB5MT0iMTAwJSIgeDI9IjUwJSIgeTI9Ii0xLjQyMTA4NTQ3MTUyMDJlLTE0JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9Ijk4IiBoZWlnaHQ9IjM2IiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
	background-image: -moz-linear-gradient(bottom, #e8e8e8 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #e8e8e8 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #e8e8e8 0%, #fff 100%);
	background-image: linear-gradient(bottom, #e8e8e8 0%, #fff 100%);
    font-size: 20px;
    margin: 0;
    padding: 0;
}
.container_remember{
    width: 50%;
    float: right;
    text-align: right;
}
.container_submit{
    width: 50%;
    float: left;
    text-align: left;
}
div.inp_checkbox, div.procedure_confirm{
     background: url('/images/login_remember.png') no-repeat top right;
     padding-right: 26px;
     box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 16px;
    margin: 0 10px;
    font-weight: bold;
    text-align: right;
}

::-webkit-input-placeholder {
   color: #000000;
   font-size: 20px;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000000;
   font-size: 20px;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;
   font-size: 20px;
}

:-ms-input-placeholder {  
   color: #000000; 
   font-size: 20px; 
}
div.main{
    display: table;
    width: 320px;
    margin: 5px auto;
}
div.main_row{
    display: table-row;
}
div.main_cell{
    display: table-cell;
    width: 50%;
}
div.main_link a{
    position: relative;
    top: -10px;    
}
div.mobile_form{
    width: 299px;
    margin: 20px auto 0 auto ;
   /* -moz-border-radius: 4px / 9px;
	-webkit-border-radius: 4px / 9px;
	border-radius: 4px / 9px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #b0d7f7;
    padding: 10px 10px;
     box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;*/
}
div.mobile_form input, div.mobile_form textarea{
    width: 279px;
	height: 36px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #fff;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDM1NCA1OSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZThlOGU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIzNTQiIGhlaWdodD0iNTkiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
	background-image: -moz-linear-gradient(bottom, #e8e8e8 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #e8e8e8 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #e8e8e8 0%, #fff 100%);
	background-image: linear-gradient(bottom, #e8e8e8 0%, #fff 100%);
    margin-bottom: 5px;
    font-size: 20px;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #e0e0e0;
}
div.mobile_form textarea{
	height: 150px;
    font-weight: bold;
}
li input.send{
    width: 118px;
    height: 78px;
    background: url('/images/send.png') no-repeat;
    border: 0;
}
select.mobile_select{
    width: 279px !important;
    height: 36px;
    font-size: 20px;
}
.customSelect { 
/* This is the default class that is used */
/* Put whatever custom styles you want here */
    background: url('/images/mobile_select.png') no-repeat;
    width: 279px;
    height: 36px;
    background-size: 100% 100%;
    font-size: 20px;
    text-align: right;
    padding-right: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-bottom: 5px;
}

.customSelect.customSelectHover {
/* Styles for when the select box is hovered */
}

.customSelect.customSelectOpen {
    width: 279px !important;
    display: inline-block;
    font-size: 20px;
}

.customSelect.customSelectFocus {
    display: inline-block;
    width: 279px;
}

.customSelectInner {
    display: inline-block;
    line-height: 36px;
    vertical-align: middle;
    width: 279px;
}

div.frm_sale_search{
}
div.title{
    font-size: 37px;
    color: #3b5997;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: right;
}
.must
{
    border: solid 5px #f00 !important;
}
li.eft, li.sheck{
    display: none;
}
li.report_text{
    text-align: right;
    font-size: 25px;
    color: #000101;
}
li.error{
    text-align: right;
    color: #f00;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}
li.error a {
    color: #f00;
    text-decoration: underline;
}
input.input_date{
    width: 240px !important;
    float: right;
}
.ui-datepicker-trigger{
    width: 36px;
}
div.my_customers ,div.agent_name{
    width: 299px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #81c3f9;
	-moz-box-shadow: inset 3px 4px 31px rgba(21,133,224,.75);
	-webkit-box-shadow: inset 3px 4px 31px rgba(21,133,224,.75);
	box-shadow: inset 3px 4px 31px rgba(21,133,224,.75);
    margin: 4px auto;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    clear: both;
}
div.table{
    display: table;
    width: 278px;
    margin: 0 auto;
    font-size: 27px;
    color: #ffffff;
}
div.tr{
    display: table-row;
}
div.td, div.th{
    display: table-cell;
    text-align: center;
    width: 50%;
    border-top: solid 2px #3474c2;
    vertical-align: middle;
}
div.th {
    color: #0787c1;
    border-top: 0;
}
div.td:first-child{
    border-left: solid 2px #3474c2;
}
div.share{
    margin-top: 20px;
}
div.container_search{
    text-align: left;
    position: relative;
}
div.search{
    width: 93px;
    height: 22px;
    float: left;
    margin: 7px 0 7px 10px;
}
input.search_input{
    background: url('/images/bg_search.png') no-repeat;
    width: 93px;
    height: 22px;
    border: 0;
    font-size: 12px;
    line-height: 22px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-right: 5px;
}
input.search_input::-webkit-input-placeholder {
   color: #000000;
   font-size: 14px;
}

input.search_input:-moz-placeholder { /* Firefox 18- */
   color: #000000;
   font-size: 14px;
}

input.search_input::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;
   font-size: 14px;
}

input.search_input:-ms-input-placeholder {  
   color: #000000; 
   font-size: 14px; 
}
div.search_result{
    position: absolute;
    left: 10px;
    top: 30px;
    background: #ebebeb;
    border: solid 1px #167dc1;
    z-index: 10;
    text-align: right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 7px;
    display: none;
}
div.agent_name{
    font-size: 18px;
    font-weight: bold;
    margin-top: 7px;
    margin-bottom: 7px;
    color: #fff;
	font-size: 18px;
	font-weight: bold;
    text-align: right;
}
ul.footer_list{
    margin: 5px 0 0 0;
    padding: 0;
}
ul.footer_list li {
    display: inline-block;
    margin-left: 8px;
}
ul.footer_list li:last-child {
    margin: 0;
}
div.logout{
    width: 74px;
	height: 25px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #f3050f;
	-moz-box-shadow: inset 0 0 57px rgba(255,255,255,.6);
	-webkit-box-shadow: inset 0 0 57px rgba(255,255,255,.6);
	box-shadow: inset 0 0 57px rgba(255,255,255,.6);
    float: left;
    text-align: center;
}
div.logout a {
    color: #ffffff;
    font-size: 18px;
    display: inline-block;
    width: 100%;
    height: 100%;
}
.procedure{
    text-align: justify;
    margin-bottom: 10px;
}
/* fancy box*/
div.fancy{
    position: absolute;
    background: rgba(0,0,0,0.7);
    z-index: 5;
    width: 100%;
}
div.fancy div.text{
    width: 90%;
    padding: 10px;
    border: solid 1px #000000;
    font-size: 14px;
    margin: 20px auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #ffffff;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
div.fancy div.text div.confirm, div.fancy div.text div.close {
    width: 100px;
    font-size: 14px;
    margin: 10px auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #54739e;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    text-align: center;
    height: 40px;
    vertical-align: middle;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    line-height: 40px;
    cursor: pointer;
}
div.fancy div.text h1{
    margin-bottom: 10px;
    font-size: 16px;
    text-align: center;
    color: red;
}
li.forget_link{
    clear: both;
    padding-top: 5px;
}
li.forget_link a{
    -moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #fff;
	-moz-box-shadow: inset 0 1px 4px rgba(169,168,168,.75);
	-webkit-box-shadow: inset 0 1px 4px rgba(169,168,168,.75);
	box-shadow: inset 0 1px 4px rgba(169,168,168,.75);
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDI2NCA0MSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZThlOGU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIyNjQiIGhlaWdodD0iNDEiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
	background-image: -moz-linear-gradient(bottom, #e8e8e8 0%, #3b5997 100%);
	background-image: -o-linear-gradient(bottom, #e8e8e8 0%, #3b5997 100%);
	background-image: -webkit-linear-gradient(bottom, #e8e8e8 0%, #3b5997 100%);
	background-image: linear-gradient(bottom, #e8e8e8 0%, #3b5997 100%);
    display: inline-block;
    width: 264px;
    height: 41px;
    color: #000000;
    vertical-align: middle;
    line-height: 41px;
}
li.apps img{
    width: 264px;
    height: 50px;
    margin-bottom: 5px;
}
li.apps div:first-child img{
    margin-top: 10px;
}
.app_text{
    border: solid 1px #3b5997;
    box-sizing: border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
    padding: 5px;
    color: #f00;
}